<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="fa-ir" xml:lang="fa-ir" dir="rtl">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="پیروی از مقررات اتحادیه اروپا"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="fa-ir"/>
<link rel="stylesheet" type="text/css" href="../css/commonrtl.css"/>
<link rel="stylesheet" type="text/css" href="../css/my_rtl.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>پیروی از مقررات اتحادیه اروپا</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">پیروی از مقررات اتحادیه اروپا</h2></div>

<div class="section"><p><strong>اطلاعات گواهى نامه (SAR)</strong></p>
<p>این دستگاه از دستورالعمل های مربوط به امواج رادیویی تبعیت می کند.</p>
<p>دستگاه شما یک فرستنده و گیرنده رادیویی با توان کم است. همانطور که در دستورالعمل های بین المللی توصیه شده است، طراحی این دستگاه به گونه ای است که نباید از محدودیت های موجود برای قرار گیری در معرض امواج رادیویی فراتر رود. این دستورالعمل ها از طرف یک کمیته بین المللی سازمان علمی مستقل در زمینه محافظت از ارتعاشات غیریونی (ICNIRP) ارائه شده است و شامل دستورالعمل هایی است که با هدف اطمینان از حفظ ایمنی کلیه کاربران ارائه شده اند، بدون در نظر گرفتن سن و سلامت آنها.</p>
<p>سرعت خاص جذب (SAR)، واحد اندازه گیری برای مقدار انرژی فرکانس رادیویی است که در هنگام استفاده از دستگاه توسط بدن جذب می شود. مقدار SAR در بالاترین سطح توان مجاز در شرایط آزمایشگاهی تعیین می شود اما مقدار واقعی SAR در حین کارکرد ممکن است بسیار کمتر از این مقدار باشد. این امر به این دلیل است که این دستگاه برای استفاده با حداقل توان مورد نیاز جهت دسترسی به شبکه طراحی شده است.</p>
<p>مقدار SAR تعیین شده در اروپا برابر با 2.0 وات/کیلوگرم است که برای میزان متوسط 10 گرم از بافت بدن در نظر گرفته شده است و بالاترین مقدار SAR برای این دستگاه با این محدودیت مطابقت دارد. </p>
</div>

<div class="section"><p><strong>بیانیه</strong></p>
<p>جدیدترین و کارآمدترین نسخه DoC را می‌توان در <a href="https://www.hihonor.com/global/legal/certification" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification</a> مشاهده نمود.</p>
<p>این دستگاه را می‌توان در کلیه کشورهای عضو اتحادیه
اروپا استفاده نمود.</p>
</div>

<div class="section"><p>قوانین محلی و ملی را در مکان استفاده از دستگاه رعایت کنید.</p>
<p>بسته به شبکه محلی، ممکن است استفاده از این دستگاه محدود شده باشد.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>